*{
    padding: 0;
    margin: 0;
}
.banner{
    width: 100%;
}
.banner img{
    width: 100%;
}
.title{
    text-align: center;
    font-size: 35px;   
	color: #096ad2; 
}
.navBox{
    display: flex;
    justify-content: center;
    margin-top: 62px;
}
.navBox .step{
    width: 244px;
    height: 306px;
    /* margin-right: 30px; */
}
.arrowsBox,.issueArrows{
    display: flex;
    align-items: center;
}
.arrows{
    width: 46px;
    height: 21px;
}
.issueArrows{
    margin: 0 118px 0 118px;
}
.searchTitle{
    color: #585858;
    font-size: 35px;
    text-align: center;
    margin-top: 114px;
}
.nav-box{
    background: url(/img/pc/part02-bg.jpg) no-repeat;
    background-size: cover;
    width: 100%;
    height: 290px;
    margin-top: 82px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.nav-box img{
    margin-right: 38px;
}
.stepBox{
    display: flex;
    justify-content: center;
    margin-top: 60px;
}
.stepBox img{
    margin-right: 20px;
}
.banner-two{
    background-color: rgb(240, 249, 255);
    display: flex;
    justify-content: center;
    margin-top: 121px;
}
.banner-two img{
    width: 1080px;
    height: 400px;
}
.bannerTitle{
    color: #33393d;
    font-size: 35px;
    text-align: center;
    margin-top: 53px;
}
.issueBox{
    display: flex;
    justify-content: center;
    margin-top: 36px;
}
.issueBox img{
    display: block;
    margin: 0 auto;
    
}
.issueImage{
    width: 113px;
    height: 113px;
}
.issueTitle{
    text-align: center;
	font-size: 21px;
	font-weight: 600;
	color: #60a0f0;
}
.contractBox{
    display: flex;
    justify-content: center;
    align-items: center;
}
.contractLeft{
    height: 200px;
}
.contractRight{
    margin-left: 29px;
    /* width: 540px;
    height: 435px; */
}
.bg-box{
    background: url(/img/pc/part07-bg.png) no-repeat;
    width: 100%;
    height: 300px;
    overflow: hidden;
    background-size: cover;
}
.step-box{
    display: flex;
    justify-content: center;
    margin-top: 39px;
}
.bgTitle{
    color: #ffffff;
    font-size: 35px;
    margin-top: 29px;
    text-align: center;
}
.iconBox{
    display: flex;
    align-items: center;
    margin: 0 95px 0 95px;
}
.bgText{
    text-align: center;
    color: #ffffff;
    font-size: 20px;
}
.step-box img{
    display: block;
    margin: 0 auto 18px;

}
.flowTitle{
	font-size: 35px;
	color: #096ad2;
    text-align: center;
    margin-top: 96px;
}
.flowImageBox{
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.attentionBox{
    width: 100%;
    height: 700px;
	background-color: #f0f9ff;
    margin-top: 100px;
    overflow: hidden;
}
.attentionTitle{
	font-size: 35px;
	color: #002c7c;
    text-align: center;
    margin-top: 64px;
}
.attentionImageBox{
    margin-top: 38px;
    display: flex;
    justify-content: center;

}
.btnBox{
    display: flex;
    justify-content: center;
    margin-top: 30px;
}